
Radar HF - Task #1355

Milestone # 1253 (In progress): Desarrollo

Rackear PC - TX del Sistema HF

05/16/2018 10:33 PM - Alexander Valdez

Status: Closed Start date: 05/16/2018

Priority: Normal Due date: 05/28/2018

Assignee: Alexander Valdez % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: HF Target 1 Spent time: 2.00 hours

Description

*Solicitar al area de redes  el rackeo de la PC de Tx del Sistema HF.

*Rackear los equipos y dispositivos electronidos responsables de generar la RF y la etapa de Amplificacion de Potencia del Sistema.

Coordinar y realizar la tarea con Luis Vilcatoma utilizando el rack de sousy.

History

#1 - 08/28/2018 05:04 PM - Ramiro Yanque

- Status changed from New to Closed

- Target version set to HF Target 1

- Parent task set to #1031

Se rackeo la PC

#2 - 08/28/2018 05:06 PM - Ramiro Yanque

- Parent task changed from #1031 to #1253
